{% extends "base.html" %}
{% block content %}
  <h1>{{ topic.title }}</h1>
  <p>{{ topic.content }}</p>
  <h2>Posts</h2>
  <ul>
    {% for post in posts %}
      <li>{{ post.content }} <br>by: {{ post.author }}</li><br>
    {% endfor %}
  </ul>
  <a href="{% url 'create_post' topic.id %}">Reply to this topic</a>
{% endblock %}
